.div-left {
    float: left;
}

body {
    font-size: 10pt;
}

select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
    margin-bottom: 0px;
    height: 18px;
}

select.center,
input.center {
    text-align: center;
}

select.right,
input.right {
    text-align: right;
}

select {
    width: 274px;
    height: 28px;
}

.page-container {
    width: 960px;
}

.navbar .nav > li > a {
    padding: 10px 8px 10px 8px;
}

.open > .menu-action {
    left: -650px;
}

.navbar .nav > li > .menu-action:before {
    left: 659px
}

.navbar .nav > li > .menu-action:after {
    left: 660px
}

.open > .menu-administration {
    left: -600px;
}

.navbar .nav > li > .menu-administration:before {
    left: 609px
}

.navbar .nav > li > .menu-administration:after {
    left: 610px
}

.open > .menu-integration {
    left: -520px;
}

.navbar .nav > li > .menu-integration:before {
    left: 529px
}

.navbar .nav > li > .menu-integration:after {
    left: 530px
}

.open > .menu-finances {
    left: -380px;
}

.navbar .nav > li > .menu-finances:before {
    left: 389px
}

.navbar .nav > li > .menu-finances:after {
    left: 390px
}

.open > .menu-moderation {
    left: -275px;
}

.navbar .nav > li > .menu-moderation:before {
    left: 284px
}

.navbar .nav > li > .menu-moderation:after {
    left: 285px
}

.open > .menu-stocks {
    left: -175px;
}

.navbar .nav > li > .menu-stocks:before {
    left: 184px
}

.navbar .nav > li > .menu-stocks:after {
    left: 185px
}

.open > .menu-products {
    left: -75px;
}

.navbar .nav > li > .menu-products:before {
    left: 84px
}

.navbar .nav > li > .menu-products:after {
    left: 85px
}



.table-noborder {
    border-top: 0px;
}

.table th {
    background-color: #EEEEEE;
    text-align: center;
    border-bottom: 2px solid #AAAAAA;
    margin: 15px;
}

.table .description {
    vertical-align: middle;
    font-weight: bold;
    text-align: right;
    padding-right: 8px;
}

.table td {
    vertical-align: middle;
}

.table .pagination-centered {
    text-align: center;
}

.table .pagination-right {
    text-align: right;
}


.yui-panel-container {
    background-color: #FBFBFB;
    border-style: solid;
    border-width: 1px;
}

.hd {
    background-color: #EEEEEE;
    border-bottom: 2px solid #AAAAAA;
    color: #000000;
    font-size: 93%;
    font-weight: bold;
    line-height: 2;
    padding: 0 10px;
}

.bd {
    padding: 4px;
}

.shadow {
    box-shadow: 3px 4px 1px rgb(236, 236, 236)
}

.container-close {
    background: url("/panel/gfx/close.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    height: 16px;
    position: absolute;
    right: 3px;
    top: 4px;
    width: 16px;
}

.container-pin-lock {
    background: url("/panel/gfx/pin_on.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    height: 16px;
    position: absolute;
    right: 20px;
    top: 4px;
    width: 16px;
}

.container-pin {
    background: url("/panel/gfx/pin_off.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    height: 16px;
    position: absolute;
    right: 20px;
    top: 6px;
    width: 16px;
}

.alert {
    max-width: 550px;
    margin: 0px auto 20px;
}

.dropdown-menu .cell {
    border: medium none;
    display: block;
    float: left;
    padding-left: 25px;
    min-height: 40px;
    padding-right: 0px;
    width: 225px;
    font-size: 9pt;
}

.dropdown-menu a {
    white-space: normal;
}

.dropdown-menu span {
    clear: both;
    display: block;
    font-weight: normal;
    line-height: 20px;
    padding: 3px 20px;
}

.dropdown-menu {
    width: 755px;
    padding-left: 5px;
}

.clear {
    border: medium none;
    clear: left;
    display: block;
    float: none;
    padding: 0;
}

.menu-help {
    padding-top: 10px;
    padding-right: 10px;
    float: right;
}

div > ul[id="action-top"] {
    margin-top: -20px;
}

div > div.navbar {
    margin-bottom: 10px;
}

div.calendar {
    position: absolute;
    width: 200px;
}

table.calendar {
    width: 100%;
    text-align: center;
    cursor: pointer;
}

.window {
    position: absolute;
    width: 760px;
    margin: 0px;
}

span.radio.inline > label {
    white-space: nowrap;
}

.modal-header {
    cursor: move;
}

.modal-body {
    max-height: none;
}

.modal-body > iframe {
    width: 730px;
    border: 0px;
    min-height: 450px;
}

.ui-autocomplete {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    float: left;
    display: none;
    min-width: 160px;
    padding: 4px 0;
    margin: 2px 0 0 0;
    list-style: none;
    background-color: #ffffff;
    border-color: #ccc;
    border-color: rgba(0, 0, 0, 0.2);
    border-style: solid;
    border-width: 1px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    border-right-width: 2px;
    border-bottom-width: 2px;
}

.ui-autocomplete .ui-menu-item > a.ui-corner-all {
    display: block;
    padding: 3px 15px;
    clear: both;
    font-weight: normal;
    line-height: 18px;
    color: #555555;
    white-space: nowrap;
}

.ui-autocomplete .ui-menu-item > a.ui-corner-all.ui-state-focus {
    color: #ffffff;
    text-decoration: none;
    background-color: #0088cc;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    background-image: none;
}

.ui-autocomplete-loading {
    background: url("/panel/gfx/loading3.gif") no-repeat scroll right center white;
}

.ui-helper-hidden-accessible {
    display: none;
}

.input-append .add-on, .input-prepend .add-on {
    height: 18px;
    line-height: 18px;
}


.page-body {
    padding-left: 10px; 
    padding-right: 10px;
}

.page-body > * {
    width: 960px;
    margin: 0px auto;
}

.nav-pills > li > a:hover {
    background-color: #ffffff;
}

.nav-pills > li > a {
    padding-left: 0px;
}

span > i.icon-calendar {
    cursor: pointer;
}

input[name=panel_login], input[name=panel_password] {
    height: 25px;}

